# Generated by Django 4.1.5 on 2023-01-31 02:06

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("main_app", "0004_auto_20201004_1724"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Notification",
            new_name="NotificationTasks",
        ),
    ]
